Start a new topic

Compatibilidad con Samsung Galaxy Tab 4 7.0 "Tablet 8GB

Compatibilidad con Samsung Galaxy Tab 4 7.0 "Tablet 8GB


Hi Joel,

Yes the Wikitude app is only available on devices that have an Android version > 4. Also please have a look at this thread to find more details on the Tab 4.

Greetings

Nicola

Cuando trato de instalar la aplicación Wikitude en la tableta, me sale que no se admite a pesar de que mi versión de Android es posterior a 4. +

Me puedes ayudar?

 

Can you help me ?

 
Login or Signup to post a comment